.home_bgimg {
      background-position: center right 28%;
      background-size: 30%;
    }

    .grab {
      cursor: -webkit-grab;
      cursor: pointer;
    }

    .new1 {
      border-top: 1px dashed blue;
    }

    .drug {
      text-shadow: 0 0 3px rgb(255, 136, 0), 0 0 5px rgb(255, 136, 0);
    }

    .dropdown_borderbottom {
      border-bottom: 1px solid #cccccc;
    }

    .goog-logo-link {
      display: none !important;
    }

    .goog-te-gadget {
      color: transparent !important;
    }

    .owl-pagination {
      position: absolute;
      bottom: -240px;
      right: 50%;
      margin-right: -40px;
    }
.m-marquee-directionss {
    background: white;
}
 .succdiv {
  /*position: fixed;*/
         background: #00a457;
         padding: 10px;
         color: #fff;
         text-align: center;
         }
      
   @media (max-width: 768px) {

.site-navbar .site-logo {
  width: 60% !important;
}

.mobile-language-btn {
    position: absolute;
    right: 30%;
    top: 16%;
    z-index: 999;
}
.block-heading-1 {
    padding: 0px 15px;
}
.overflow-auto-1 {
  overflow: auto;
}
.sticky-wrapper .shrink {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

    }
    .contact2 table tr td, th {
    border: solid 2px white;
    padding: 10px;
}
p{
  text-align: justify;
 
}
a{
  text-decoration: none !important;
}
.panel-heading h2{
  text-align: center;
  text-transform: uppercase; !important; 
  /*font-weight: bold;*/
  font-size:  3rem !important;
  color:#3e4095;

}

.panel-heading .panel-title a{
  text-transform: capitalize !important; 
}
.tab_content-r h2{
  text-align: center;
  text-transform: uppercase !important;
  font-size:  3rem !important; 
  color:#3e4095;


}